# Home Manager Manual

## Preface

This manual will eventually describe how to install, use, and extend Home Manager.

If you encounter problems then please reach out on the IRC channel #home-manager hosted by OFTC. There is also a Matrix room, which is bridged to the IRC channel. If your problem is caused by a bug in Home Manager then it should be reported on the Home Manager issue tracker.

Commands prefixed with `$ sudo` have to be run as root, either requiring to login as root user or temporarily switching to it using `sudo` for example.

## Configuration Options

## NixOS Module Options

## nix-darwin Module Options

## Tools